html {
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: rgb(31, 31, 31);
    font-family: 'Raleway', sans-serif;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    width: 100%;

    .my-nav {
       

        .pagination>li>a {
            background-color: rgb(33, 37, 41);
            color: rgb(248, 249, 250);
        }

        .pagination>li>a:focus,
        .pagination>li>a:hover,
        .pagination>li>span:focus,
        .pagination>li>span:hover {
            color: #5a5a5a;
            background-color: #eee;
            border-color: #ddd;
        }

        .pagination>.active>a {
            color: white;
            background-color: #5A4181 !Important;
            border: solid 1px #5A4181 !Important;
        }

        .pagination>.active>a:hover {
            background-color: #5A4181 !Important;
            border: solid 1px #5A4181;
        }
    }
}


footer {
    margin: -100px 0 0 0;
    height: 100px;
    position: relative;
}